---
title: On Genre, Theme, and Mechanics
date: 2022-07-09 11:00
tags: homebrew
description: None of this is set in stone! Let's work out the setting together.<br> - evilchili
---


The Dead Sands is a **post-apocalyptic gold rush weird western**. A millenia ago the Empire of Yanrin Didan, a great civilization in an era of high magic was destroyed, devastating the land and creating a vast desert. The desert was uninhabitable for centuries as fierce, unpredictable magical storms scoured the land. All trace of the peoples that once lived there was lost. Over time, nature slowly reasserted itself and desert plants, beasts, and things much stranger than beasts adapted to the harsh conditions, and the desert, while still deadly and weird, is no longer as empty as it once was.

Today, people live in towns and cities on the fringes of the desert. Magic has become stigmatized, giving rise to the development of technology: Clockwork machinery and automata perform roles once satisfied by the manipulation of the arcane, and disputes are settled more often with blade and pistol than magic missiles. Some towns have banned arcane practices entirely.

Everything changed a year ago when some foolhardy and desperate adventurers returned from a trek into the desert with saddlebags full of ancient arcane objects, enchanted weapons, mysterious wonders, and gold. Lots of gold. Overnight in the larger towns and cities a black market has sprung up, fueled by fortune hunters and ruled by ruthless, warring factions vying to control the trade of illicit riches. And in the wastes: bandits, desert tribes, and those mad enough to make a home in the desert itself prey upon those who venture ever deeper into the Dead Sands.

### Setting

The Sahwat Desert now covers thousands of square miles on the southern tip of the continent of Vosh, once the seat of the Yanrin Didan. It is ringed by a huge mountain ranges to the north and east and by the Sea of Storms on the west and south. It was from Vosh some thousand years ago that a group of Dwarves fleeing the destruction of Yanrin Didan set sail across that sea, seeking a new home. No one knows what became of them, and legend says that the Sea of Storms will brook no passage.

We know that the Dwarves landed on Wodenshore, and settled the lands where two millenia later the Frog Hat Club had its adventures, but all knowledge of Vosh, its lands and inhabitants, has been forgotten. Only the name of the world -- Telisar -- remains, and the inhabitants falsely believe the continent of Telisar is all there is.

The events of this campaign begin in the year 1125 ME, a millenia after the destruction of the Yanrin Didan.

### Theme

Our first campaign explored the meaning of story and the interplay of myth, religion, and fate, and led to grand adventures on a huge scale with gods, demons, and the fey. For the Dead Sands I'd like to explore stories more grounded in local events: in civilized areas, the tension between magic and technology, the politics of factions, and the effects of a gold rush transforming societies. In the desert, exploration and survival will be key themes. We'll dig into these themes using some new mechanics.

### Mechanics

#### Factions and Jobs

The way to get rich, and in some cases, the way to even survive, the Sahwat, is to align with a faction and take jobs. In each town with a faction house a job board will be available that will provide optional quests that will describe a goal and a reward. You might be called on to guard a caravan, map an unexplored region, deliver supplies to an outpost, study a newly-discovered creature, or raid a competing faction.

Completing jobs for your faction will raise your notoriety and gain you access to tougher jobs with bigger rewards, but expose you to more complicated and dangerous social encounters.

#### Exploration

Exploring the vast wastes of the Sahwat desert will require preparation and  planning. Encumberance will be important, and adventurers will need to think about Surveying, Foraging, Navigating, and Tracking in order to survive. Often you may be competing with adventurers from other factions to reach a newly uncovered dig site, oasis, or ruin, and you will need to balance the risk of pushing headlong into the wastes or taking a measured approach that is safer but perhaps will give up the prize to others.

#### Magic

Though considered low-class at best and criminal at worst by most of society, arcane practitioners have become something of a regrettable necessity for those pursing the riches of the Sahwat. Not only do dig sites and ruins typically contain magical traps, devices, and enchanted artifacts that require study, simply surviving the strange conditions of the desert requires an understanding of the arcane. In the desert, magical effects are unpredictable, enchantments fail, magical storms are lethal to all but the most prepared.
